/* -------------------------------------------

TITLE : Trinity Sports

AUTHOR : Binarix
AUTHOR URL : http://www.binarix.com.au

DESCRIPTION : Full Site Styles
 
------------------------------------------ */

.clear {
	clear: both;
	height: 0;
	margin: 0;
	font-size: 0;
	}

/* ------------------------------------------
 TEXT STYLES
------------------------------------------ */

h1 {
	margin: 0 0 30px 0;
	padding: 0;
	font: 45px/31px "Century Gothic",Arial,Helvetica,Sans-serif;
	color: #E94235;
}

h2 {
	border-bottom: 1px dotted #CBC5B2;
	color: #E94235;
	font: 15px/19px "Century Gothic",Arial,Helvetica,Sans-serif;
	margin: 20px 0 20px 0;
	padding: 0 0 10px 0;
	width: 100%;
	}

h3 {
   font: 15px/24px "Century Gothic", Arial, Helvetica, Sans-serif;
   color: #908975;
   margin: 35px 0 15px 0;
   }
			
p, td, li {
	font: 12px/19px Arial, Helvetica, Sans-serif;
	color: #333;
}

li { margin: 0 0 3px 0; }

p, table { margin: 0 0 10px 0;}

a { color: #E94235; }
a:hover { text-decoration: none; }

hr {
	border-top: 1px solid #E4E4E4;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	color: #fff;
	margin: 19px 0;
	height: 0;
	padding: 0;
	clear: both;
	}
	
.introTxt { font: 15px/24px "Century Gothic", Arial, Helvetica, Sans-serif; color: #908975; margin: 0 0 25px 0; }
h2.introTxt { border: 0; padding: 0; margin: 0; }
.floatLeft { float: left; margin: 0 15px 0 0; border: 1px solid #E4E4E4; padding: 2px; }

.imgRight {
     float: right;
     border: 0;
     }

.imgLeft {
     float: left;
     border: 0;
     }

/* ------------------------------------------
 GLOBALS AND LAYOUT ELEMENTS
------------------------------------------ */

html, body {
	margin: 0;
	padding: 0;
    background: #f5f3f0 url(../templateimages/bnnrTile.jpg) top left repeat-x;
	}

		#bnnrWrapHome {
			background: url(../templateimages/bnnrBG.jpg) top center no-repeat;
			height: 449px;
			width: 100%;
			margin: 0 auto;
           }
			
		#bnnrWrap {
			background: url(../templateimages/bnnrTile-FO.jpg) repeat-x center top;
			height: 229px;
			width: 100%;
			margin: 0 auto;
		}
           
        #bnnrInnerHome {
           	width: 960px;
            height: 416px;
            margin: 0 auto;
            }
           
		#bnnrInnerHome img {
			float: right;
			margin: 0;
			padding: 0;
			border: none;
		}
			
		#bnnrInnerHomeImg {
			float: right;
			margin: 0;
			padding: 0;
			width: 960px;
		}
		
		#bnnrInnerHomeImg img {
			padding: 20px 0 0;
			border: none;
		}
		
		#bnnrInnerImg {
			float: left;
			margin: 70px 0 0 0;
			padding: 0;
			width: 413px;
		}
		
		#bnnrLogo #bnnrInnerImg img {
			padding: 0;
			border: none;
			margin: 20px 0 0 0;
		}
		
		#bnnrInnerImg p {
			color: #DCDCDC;
			font-size: 10px;
			text-transform: uppercase;
		}
		
		#bnnrInnerImg a {
			color: #3A9A96;
			text-decoration: none;
		}
		
		#bnnrInnerImg a:hover { text-decoration: underline;	}
		
		#bnnrInnerHomeImgBtm {
			float: right;
			margin: 0 auto;
			padding: 0;
			width: 930px;
			}
			
			#bnnrInnerHomeImgBtm img {
				border: none;
				padding: 5px 30px 0 0;
			}
			
			#bnnrInner {
				background: url(../templateimages/bnnrBG-FO.jpg) no-repeat center top;
				height: 196px;
				width: 100%;
				margin: 0 auto;
			}
			
			#bnnrLogo {
				width: 960px;
				margin: 0 auto;
				height: auto;
			}
			
			#bnnrLogo img {
				float: right;
				padding: 0;
				margin: 0;
				border: none;
			}
			
            #yellowBar {
             	width: 100%;
                height: 33px;
            }
                
			#yellowBarInner {
				height: 23px;
				margin: 0 auto;
				padding: 10px 0 0;
				text-align: right;
				width: 960px;
			}
				
			#yellowBarInner p {
				font: 10px Arial, Helvetica, Sans-serif;
				color: #867617;
				margin: 0;
				padding: 0;
			}
			
			#yellowBarInner a {
				color: #867617;
				text-decoration: none;
			}
			
			#yellowBarInner a:hover { text-decoration: underline; }
            #contentWrap { background: #fff url(../templateimages/bgtile.jpg) top center repeat-y;  }
            
            #contentMain {
         	 	width: 960px;
                margin: 0 auto;
				padding: 30px 0;
             	}
            
			#content {
				float: left;
				width: 750px;
				padding: 0 0 0 20px;
				margin: 0;
			}
			
			#menu {
				float: left;
				margin: 0;
				padding: 0 10px 0 0;
				width: 160px;
			}
			
			#menu ul {
				margin: 0;
				padding: 0;
				width: 160px;
                list-style: none;
			}
			
			#menu li {
				border-bottom: 1px dotted #CBC5B2;
				margin: 0 0 8px;
				padding: 0 8px 8px 0;
			}
			
			#menu li a {
				font: bold 11px Arial, Helvetica, Sans-serif;
				color: #A69D85;
				text-decoration: none;
			}
			
			#menu li span { color: #E94235; }
			
			#menuBnnrImg {
				margin: 50px 0 0 0;
				padding: 0;
			}
			
			#menuBnnrImg img {
				border: none;
				margin: 0 0 10px 0;
				padding: 0;
			}
			
			.contentHomeLeft{
				border-right: 1px dotted #CBC5B2;
				float: left;
				padding: 0 23px;
				width: 224px;
			}
			
			.contentHomeRight {
				float: left;
				padding: 0 0 0 23px;
				width: 224px;
			}
			
			.contentHomeLeft img , .contentHomeRight img { border: none; }
			
			.contentHomeLeft h2  {
				font: 15px/21px "Century Gothic", Arial, Helvetica, Sans-serif;
				color: #E94235;
				margin: 10px 0;
				padding: 0;
                border: 0;
			}
			
			.contentHomeRight h2 {
				font: 15px/21px "Century Gothic", Arial, Helvetica, Sans-serif;
				color: #DC7700;
				margin: 10px 0;
				padding: 0;
                border: 0;
			}
			
			.contentHomeLeft p, .contentHomeRight p { color: #333; }
			.contentHomeLeft a  { color: #E94235; }	
			.contentHomeRight a { color: #DC7700; }
			.contentHomeLeft a:hover, .contentHomeRight a:hover { text-decoration: none; }
			
			.intro {
				color: #949077;
				font: 14px/19px "Century Gothic", Arial, Helvetica, Sans-serif;
				margin: 30px 0 0 0;
			}
			
		#footer {
			background: url(../templateimages/footer-bg.gif) top center no-repeat;
			margin: 0 auto;
			padding: 0;
			height: 204px;
			width: 100%;
		}
			
			#footerContent {
				margin: 0 auto;
				width: 960px;
				padding: 30px 0 0 0;
			}
			
			#footerContent p {
				font: 11px/19px Arial, Helvetica, Sans-serif;
				color: #A69D85;
                margin: 0 0 25px 0;
			}
			
			#footerContent .binarix a {
				font: 10px Arial, Helvetica, Sans-serif;
				color: #bab198;
                text-decoration: none;
			}
            
            
            
.negtopmargin { display: block; height: 20px; width: 100px; margin-top: -100px; position: absolute; }